खाता
प्रोफ़ाइल प्राप्त करें
अपनी अकाउंट प्रोफ़ाइल प्राप्त करें
GET
/
api
/
v1
/
account
/
profile
प्रोफ़ाइल प्राप्त करें
curl --request GET \
--url https://api.example.com/api/v1/account/profileimport requests
url = "https://api.example.com/api/v1/account/profile"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/account/profile', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"email": "<string>",
"tron_address": "<string>",
"balance_trx": "<string>",
"totp_enabled": true,
"created_at": "<string>"
}प्रोफ़ाइल प्राप्त करें
आपकी अकाउंट प्रोफ़ाइल जानकारी लौटाता है।रिस्पॉन्स
उपयोगकर्ता ID
ईमेल एड्रेस (यदि सेट है)
लिंक किया गया TRON एड्रेस (यदि सेट है)
TRX में अकाउंट बैलेंस
2FA सक्षम है या नहीं
अकाउंट निर्माण टाइमस्टैम्प
उदाहरण
curl https://api.tronrental.com/v1/account/profile \
-H "X-API-Key: your_api_key"
Response
{
"id": 1,
"email": "user@example.com",
"tron_address": "TYourAddress...",
"balance_trx": "150.50",
"totp_enabled": false,
"created_at": "2026-01-15T10:00:00Z"
}
⌘I
प्रोफ़ाइल प्राप्त करें
